#tooltip {
    width:289px;
    position:absolute;
    margin: 3px 0 0 20px;
    z-index: 300;
}

#tooltip h3, 
#tooltip div { margin: 0; }
#tooltip div.bgtop {height:6px; background: url("/assets/ctx/d8cf65d6/img/sys/link-anons-bgtop.png") left top no-repeat;}
#tooltip div.bgcenter {background: url("/assets/ctx/d31b679b/img/sys/link-anons-bg.png") left top repeat-y; padding: 7px 16px 7px 16px;}
#tooltip div.bgcenter p {margin: 0 0 6px; font-family: Verdana, sans-serif; font-size: 12px; font-weight:normal; line-height: 16px; color:#3d3f41;}
#tooltip div.bgbottom {height:6px; background: url("/assets/ctx/570260de/img/sys/link-anons-bgbottom.png") left top no-repeat;}

.qtip-default{
    margin-top: 15px;
    background-color: white;
    border-color: #EAEAEA;
    padding: 5px;
    border-radius: 3px;
    margin: 0 0 6px; 
    font-family: Verdana, sans-serif; 
    font-size: 12px; 
    font-weight:normal; 
    line-height: 16px; 
    color:#3d3f41;

}
.qtip-default p {
    margin: 0 0 6px; 
    font-family: Verdana, sans-serif; 
    font-size: 12px; 
    font-weight:normal; 
    line-height: 16px; 
    color:#3d3f41;
}

/*footnotes */
div.page div.bibletextblock div.bibletextblock div.bibletext a.fn, 
div.library_article_content a.fn,
div.commentopenblock a.fn
{
    text-decoration:none;
}
div.page div.bibletextblock div.bibletextblock div.bibletext  sup.pr, 
div.library_article_content sup.pr,
div.commentopenblock sup.pr
{
    margin:0 3px 0 1px;
    color:#487bb7;
    font-family: Verdana;
    font-size: 10px;
    border-bottom:1px dotted #487bb7;
}
div.commentopenblock sup.pr
{
    line-height: 0px;
}
div.page div.bibletextblock div.bibletextblock div.bibletext sup.pr  strong,
div.library_article_content sup.pr  strong,
div.commentopenblock sup.pr  strong
{
    font-weight:normal;
}
div.page div.bibletextblock div.bibletextblock div.bibletext a:hover sup.pr,
div.library_article_content a:hover sup.pr,
div.commentopenblock a:hover sup.pr
{
    color: #ff9a1f;
    border-color:#ff9a1f;
}
